{
  "channels": [
    "http://bremen/test-pkgs-ilan/win-32/", 
    "http://bremen/test-pkgs-ilan/noarch/", 
    "http://bremen/test-pkgs/win-32/", 
    "http://bremen/test-pkgs/noarch/", 
    "http://bremen/pkgs/free/win-32/", 
    "http://bremen/pkgs/free/noarch/", 
    "http://bremen/pkgs/pro/win-32/", 
    "http://bremen/pkgs/pro/noarch/", 
    "http://bremen/pkgs/msys2/win-32/", 
    "http://bremen/pkgs/msys2/noarch/"
  ], 
  "conda_build_version": "2.0.6", 
  "conda_env_version": "4.2.7", 
  "conda_private": false, 
  "conda_version": "4.2.7", 
  "description": "Provides the core functionality of Boto3, the AWS SDK for Python\n", 
  "dev_url": "https://github.com/boto/boto3", 
  "doc_url": "https://boto3.readthedocs.org", 
  "home": "http://aws.amazon.com/sdk-for-python/", 
  "license": "Apache", 
  "offline": false, 
  "root_pkgs": [
    "_license-1.1-py27_1", 
    "http://filer/pkgs/free::backports_abc-0.4-py27_0", 
    "http://filer/pkgs/free::bzip2-1.0.6-vc9_2", 
    "cio-bt-1.0.0-py27_0", 
    "conda-4.2.7-py27_0", 
    "conda-build-1.18.2-py27_0", 
    "conda-env-2.6.0-0", 
    "decorator-4.0.9-py27_0", 
    "http://bremen/pkgs/free::enum34-1.1.6-py27_0", 
    "http://bremen/pkgs/free::filelock-2.0.6-py27_0", 
    "http://filer/pkgs/free::freetype-2.5.5-vc9_0", 
    "http://bremen/pkgs/free::grin-1.2.1-py27_2", 
    "ipykernel-4.3.1-py27_0", 
    "http://filer/pkgs/free::ipython-4.1.1-py27_0", 
    "http://filer/pkgs/free::ipython_genutils-0.1.0-py27_0", 
    "http://filer/pkgs/free::jinja2-2.8-py27_0", 
    "http://filer/pkgs/free::jpeg-8d-vc9_0", 
    "http://filer/pkgs/free::jsonschema-2.4.0-py27_0", 
    "jupyter_client-4.2.1-py27_0", 
    "jupyter_core-4.1.0-py27_0", 
    "launcher-1.0.0-4", 
    "libconda-4.0.0-py27_0", 
    "http://filer/pkgs/free::libpng-1.6.17-vc9_1", 
    "http://filer/pkgs/free::libtiff-4.0.6-vc9_1", 
    "markupsafe-0.23-py27_0", 
    "menuinst-1.3.2-py27_0", 
    "http://bremen/pkgs/free::mistune-0.7.2-py27_0", 
    "msvc_runtime-1.0.1-vc9_0", 
    "http://filer/pkgs/free::nbconvert-4.1.0-py27_0", 
    "http://filer/pkgs/free::nbformat-4.0.1-py27_0", 
    "node-webkit-0.10.1-0", 
    "http://bremen/test-pkgs-ilan::notebook-4.1.0-py27_2", 
    "nsis-3.0-2", 
    "http://filer/pkgs/free::numpy-1.10.1-py27_0", 
    "http://filer/pkgs/free::openssl-1.0.2d-vc9_0", 
    "orange-2.7.8-py27_2", 
    "orange-app-2.7.8-py27_0", 
    "path.py-8.1.2-py27_1", 
    "http://filer/pkgs/free::peace-1.0-py27_0", 
    "http://filer/pkgs/free::pickleshare-0.5-py27_0", 
    "pillow-3.1.1-py27_0", 
    "pip-8.0.3-py27_0", 
    "psutil-4.1.0-py27_0", 
    "<unknown>::pycosat-0.6.1-py27_0", 
    "<unknown>::pycrypto-2.6.1-py27_3", 
    "pygments-2.1.1-py27_0", 
    "pyqt-4.11.4-py27_4", 
    "http://filer/pkgs/free::pyreadline-2.1-py27_0", 
    "http://filer/test-pkgs::python-2.7.11-4", 
    "<unknown>::pyyaml-3.11-py27_2", 
    "http://filer/pkgs/free::pyzmq-15.2.0-py27_0", 
    "http://filer/test-pkgs::qt-4.8.7-vc9_5", 
    "http://bremen/test-pkgs-ilan::qtconsole-4.2.0-py27_1", 
    "raml-0.11.7-py27_0", 
    "http://filer/pkgs/free::requests-2.9.1-py27_0", 
    "http://bremen/pkgs/free::ruamel_yaml-0.11.14-py27_0", 
    "http://bremen/pkgs/free::setuptools-20.3-py27_0", 
    "http://filer/pkgs/free::simplegeneric-0.8.1-py27_0", 
    "http://filer/pkgs/free::singledispatch-3.4.0.3-py27_0", 
    "http://filer/pkgs/free::sip-4.16.9-py27_2", 
    "http://filer/pkgs/free::six-1.10.0-py27_0", 
    "http://filer/pkgs/free::ssl_match_hostname-3.4.0.2-py27_0", 
    "http://filer/pkgs/free::tornado-4.3-py27_0", 
    "traitlets-4.1.0-py27_0", 
    "http://filer/test-pkgs::vs2008_runtime-9.00.30729.1-0", 
    "wheel-0.29.0-py27_0", 
    "http://filer/pkgs/free::zlib-1.2.8-vc9_2"
  ], 
  "summary": "low-level, core functionality of boto3"
}